
$white:        #FFFFFF;
$red:          #F44336;
$green:        #8BC34A;

$card:         #112A4C;
$menu:         #193F73;
$summary:      #9EB6C4;
$metrics:      #CDEDFF;
$text:         #CDEDFF;
$accent-one:   #B2FF59;
$accent-two:   #6AFF98;

$panel:        $menu;
$smooth:       $summary;
$active:       $panel;
$inactive:     $card;
$background:   $card;

/* $card:         #283A44; */
/* $menu:         #334A57; */
/* $panel:        #3C5766; */
/* $summary:      #6492AB; */
/* $metrics:      #96D9FF; */
/* $text:         #CDEDFF; */
/* $accent-one:   #B2FF59; */
/* $accent-two:   #00FFFA; */
